import javax.swing.JOptionPane;

public class ch0303{
  public static void main (String[] args) {
    float sum =0;
    for (float i=0.01f; i<=1.0f; i=i+0.01f)
	 sum+=i;
  JOptionPane.showMessageDialog(null,"The sum is "+sum,"Example 3.3 Output",JOptionPane.INFORMATION_MESSAGE);
	  }
}

